Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160153 - Media Check Fails
Summary: Media Check Fails
Keywords:
Status: CLOSED DUPLICATE of bug 150186
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Peter Staubach
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 03:35 UTC by The Lamp
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-20 20:11:10 UTC


Attachments (Terms of Use)

Description The Lamp 2005-06-12 03:35:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I downloaded the ISOs and the md5s check out.  I've burned them multiple times from different cd burners using various windows cd burning programs but when I boot the first disk and have it check the media it says it fails.  I also had this issue with FC3.  I've tried installing on different computers.  I read somewhere that doing "linux ide=nodma" would allow it to work but this didn't work for me.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.burn the ISOS
2.boot them
3.run media check
  

Actual Results:  media check fails

Expected Results:  This is fucking ridiculous.  I know other people have been having this same problem judging from other bug reports and from googling.  but no solution.  I can't believe we pay for this shit.

Additional info:

Comment 1 Suzanne Hillman 2005-06-13 15:45:21 UTC
As this appears to be something for which you have urgency, please file a
support issue by either contacting Red Hat's Technical Support line at
888-REDHAT-1 or filing a web ticket at http://www.redhat.com/apps/support/. 
Bugzilla is not an official support channel, has no response guarantees, and may
not route your issue to the correct area to assist you.  Using the official
support channels above will
guarantee that your issue is handled appropriately and routed to the individual
or group which can best assist you with this issue and will also allow Red Hat
to track the issue, ensuring that any applicable bug fix is included in all
releases and is not dropped from a future update or major release.


Note You need to log in before you can comment on or make changes to this bug.